body [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content {
    padding: 0;
}

body [data-hsfc-id=Renderer] .hsfc-Row {
    gap: 10px;
}

body [data-hsfc-id=Renderer] .hsfc-Button {
    min-width: 220px;
}

body [data-hsfc-id=Renderer] .hsfc-Button:not([disabled]):hover{
    background-color: black;
}

[data-hsfc-id=Renderer] .hsfc-TextareaInput{
    min-height: 120px;
}

#form-contatto-pg-contatti-sito [data-hsfc-id=Renderer] .hsfc-Row{
    grid-template-columns: 1fr;
}

#form-contatto-pg-contatti-sito [data-hsfc-id=Renderer] .hsfc-FieldLabel>span{
    color: #fff;
}

#form-contatto-pg-contatti-sito [data-hsfc-id=Renderer] .hsfc-RichText{
    color: #fff;
}